## Summary

[//]: # (Summarize the bug encountered concisely)


## Steps to reproduce

[//]: # (How one can reproduce the issue - this is very important)


## What is the current bug behavior?

[//]: # (What actually happens)


## What is the expected correct behavior?

[//]: # (What you should see instead)


## Relevant logs and/or screenshots

[//]: # (Paste any relevant logs - please use code blocks ``` to format console output,)
[//]: # (logs, and code as it's hard to read otherwise. You can also add a Snippet and link it here.)

## Possible fixes

[//]: # (If you can, link to the line of code that might be responsible for the problem)

## Other relevant information


----
To review information about possible relevant labels for this issue
please view the list of [labels](https://gitlab.com/BuildStream/buildstream/labels)

/assign @toscalix
/label ~bug
/milestone %"BuildStream_v1.1" %"BuildStream_v1.2"
/label ~Coordination ~Release ~Roadmap

